[oCamPortableSettings]
LastDrive=D:
LastDirectory=\oCam.500.0.Portable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:
[ComputerID]
LastSystemDriveSN=1894918643
LastSystemDriveSNHex=70F229F3
LastComputerName=DESKTOP-OVSHOTB
LastUserName=Benyamin
[LastPluginsDir]
